<div id="activeMatrix" class="subMatrix">
    <div class="subMatrixHeader">\( \color{#9db1d6} {M_{matrix}} \)</div>
    <div id="m00" style="grid-area:m00">1</div>
    <div id="m01" style="grid-area: m01">0</div>
    <div id="m02" style="grid-area: m02">0</div>
    <div id="m10" style="grid-area: m10">0</div>
    <div id="m11" style="grid-area: m11">1</div>
    <div id="m12" style="grid-area: m12">0</div>
    <div id="m20" style="grid-area: m20">0</div>
    <div id="m21" style="grid-area: m21">0</div>
    <div id="m22" style="grid-area: m22">1</div>
</div>

<div class="canHolder">
    <canvas class="canvasStyle" id="commonRasterCanvas" tabindex="1" width="700" height="350"></canvas>
   <!-- <div id="optionPane" class="optionsMenu"></div>-->
</div>